[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Is there a LVM(2?) patch for 2.5.x yet?



On Mon, Sep 30, 2002 at 12:05:13PM -0500, Austin Gonyou wrote:
> I really need to test 2.5.x and I can't ATM because of LVM patch
> problems. Can someone tell me what's going on with LVM and 2.5?

I have device-mapper running under 2.5 ATM, hopefully I'll be pushing
it towards Linus in the next week or so once I've tidied the block
splitting code a bit more.

Would you be interested in testing what I have ?  It would be very
helpful if you could.

- Joe



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]